Subject: Problems with cartridge beig shipped
From: "Michael B" <[email-masked]>
To: "Tim Grzybek" <[email-masked]>
Date: Mon, 7 Dec 2015 16:10:20 -0500

Hello Tim.
I hope all is well with you. I wanted to touch base with you and let you know of a recent experience I had with your company. Last week, I ordered a cartridge and paid overnight charges with the expectation of getting it the next day. I received an email confirmation stating that the order had been placed with the shipping method of FEDEX Overnight. So I thought we were good to receive it the next day. I had no reason to think otherwise. When we received all of our deliveries that next day and it didn't come, I made a call to Customer Service. I asked them where my package was and if I could get the tracking only to find out that there was no tracking because it had not been shipped out. The woman told me there was nothing she could do because of inventory. I asked her, then why did I pay for overnight if it wasn't going to be shipped out until some later date. I am certain that the inventory wasn't sprung on anyone and that it would have been planned way in advance. At the time of ordering, the system should have flagged me and not allowed me to order. I wasn't very happy with the way I was treated and when I asked to speak to a supervisor, I was told no one was available to talk with. I run our Customer Service department. I know what it is like to receive calls from people who are not satisfied for some reason or another. What is frustrating is the response I received...I can't help you. You never tell a customer that you can't help them. There is always something that can be done. The better response would have been, let me see what I can do and go from there. I'm not trying to tell you how to run your company. Please hear me in this. However, I am pretty frustrated in how I was treated and the fact that we were down for an extra 2 days of not being able to send out mail. We were completely out of ink and didn't happen to have a back up. We would have not run out if we would have received the cartridge the next day as expected. I did receive it today and we are back up. Which is good as we have a lot of mail that needed to be mailed out. I am sorry to dump all of this on you as I know that you are probably not directly connected with any of this. I just thought that you might want to know how one of your customers have been treated. All of it could have been avoided. All of it was really unnecessary. There probably isn't much that can be done with this now although it would be nice to get my Overnight costs reimbursed. I know that is what I have done when someone or something on my end inconvenienced one of my customers. Please let me know if there is someone else that you would prefer me to speak with in regards to this matter. I appreciate you taking the time to read this book. I appreciate any assistance you may lend. Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
(FP Customer #600052638)